clang 10.0.0git

Classes | Namespaces | Typedefs
ASTDiffInternal.h File Reference
`#include "clang/AST/ASTTypeTraits.h"`
Include dependency graph for ASTDiffInternal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::diff::NodeId
| Within a tree, this identifies a node by its preorder offset. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::diff

## Typedefs
using | clang::diff::DynTypedNode = ast_type_traits::DynTypedNode